@import '~@angular/material/prebuilt-themes/indigo-pink.css';
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
body {
  margin: 0;
  font-size: 18px;
  direction: ltr;
  font-family: "B Homa", Arial, Helvetica, sans-serif;
  background-color: #F3F3F3;
}

.box-background{
  width: 100%;
  padding: 15px;
  background: #D3E1F8;
  margin-bottom: 20px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 15px
}

.title-form{
  text-align: center;
  color: #3F71C7;
  margin-top: 10px
}

.field-form{
  color: #4e555b;
  font-size: 15px;
  text-align: right;
  margin-top: 5px;
  padding: 10px;
}

.title{
  text-align: center;
  color: #5a6268;
  font-size: large;
  padding: 10px;
}
.sub-field-form{
  margin-top: 10px;
  text-align: right;
  font-size: 16px;
  color: #3F71C7;
}

.edit-form-genral-info{
  width: 100%;
  margin-top: 5px;
  text-align: right;
  color: #3F71C7;
}
.edit-button{
  width: 100%;
  padding: 5px;
  font-size: large;
  background-color: #3F71C7;
  color: white;
  border: none;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius:10px;
}

.delete-button{
  width: 100%;
  padding: 5px;
  font-size: large;
  color: #2875F9;
  background-color: transparent;
  border: solid #2875F9 3px;
  border-radius: 10px;
  margin-top: 10px;
}

.edit-form{
  margin-top: 10px;
}

.input-title{
  text-align: center;
  color: #3F71C7;
  background-color: transparent;
  border-radius: 5px;
  font-size: 17px;

}

.input-field{
  color: #4e555b;
  font-size: 17px;
  margin-bottom: 20px;
  text-align: right;
  width: 90%;
  background-color: transparent;
  border-radius: 5px;
}

.extra-text{
  color: #4e555b;
  font-size: 17px;
  margin-bottom: 10px;
  text-align: right;
  background-color: transparent;
  border-radius: 5px;
  width: 100%;
  height: 100px;
}

.uploadFile{
  border-radius: 10px;
  color: white;
  padding: 5px;
  border: none;
  font-size: medium;
  background-color: #3F71C7;
  margin-top: 20px;
  margin-bottom: 20px;
  width: 30%;

}

.link-text{
  font-size:15px;
  color: whitesmoke;
  padding: 5px;
  cursor: pointer;
  text-align: right;
  border-radius: 5px;
  border: none;
  margin: 10px;
  background-color: #3F71C7;
}

.checkBox{
  column-count: 3;
  text-align: end;
  font-size: large;
  color: #4e555b;
}




